# FTXUI: string.hpp File Reference

Loading...
Searching...
No Matches
string.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions

std::string | to_string (const std::wstring &s)
| Convert a std::wstring into a UTF8 std::string.
std::wstring | to_wstring (const std::string &s)
| Convert a UTF8 std::string into a std::wstring.
template<typename T >
std::wstring | to_wstring (T s)
int | string_width (const std::string &)
std::vector< std::string > | Utf8ToGlyphs (const std::string &input)
std::vector< int > | CellToGlyphIndex (const std::string &input)